#include <priorities_xin_xatom/AtomExternalPort__priorities_xin_xatom__Port.hpp>

AtomExternalPort__priorities_xin_xatom__Port::AtomExternalPort__priorities_xin_xatom__Port(const string &name, const EventConsumptionPolicy &policy) : AtomExternalPort(name, policy) {
}

AtomExternalPort__priorities_xin_xatom__Port::~AtomExternalPort__priorities_xin_xatom__Port() {
}
